unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ExtCtrls;

type
  TForm1 = class(TForm)
    RadioGroup1: TRadioGroup;
    procedure RadioGroup1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.RadioGroup1Click(Sender: TObject);
begin
case RadioGroup1.ItemIndex of
  0:  Form1.Color:=clBtnFace;
  1:  Form1.Color:=clBackground;
  2:  Form1.Color:=clWhite;
  3:  Form1.Color:=clBlack;
  4:  Form1.Color:=clLime;
  5:  Form1.Color:=clYellow;
end;
end;

end.
